> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nekt.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Setup Token



## OpenAPI

````yaml DELETE /api/v1/sources/{source_slug}/setup-tokens/{id}/
openapi: 3.0.3
info:
  title: Nekt API
  version: v1
  description: Nekt API Documentation
  contact:
    email: support@nekt.ai
servers:
  - url: https://api.nekt.ai
security: []
paths:
  /api/v1/sources/{source_slug}/setup-tokens/{id}/:
    delete:
      tags:
        - v1
      operationId: v1_sources_setup_tokens_destroy
      parameters:
        - in: path
          name: id
          schema:
            type: string
            format: uuid
          description: A UUID string identifying this source setup token.
          required: true
        - in: path
          name: source_slug
          schema:
            type: string
          description: The slug of the source
          required: true
      responses:
        '204':
          description: No response body
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: 'API Key authentication. Format: ''x-api-key: api_key'''

````